meterec-init-conf(1)

NAME
meterec-init-conf - session-file creation for meterec.

SYNOPSIS
meterec-init-conf <session-name>

DESCRIPTION
meterec-init-conf is a batch script that will create an initial configuration file for meterec session. The script should be called while jackd is running. The session-file created will contain enough ports to match system:capture ports. Each meterec port will be connected to coresponding system:capture and system:playback.All ports will be in REC mode, THRU will be enabled and MUTE disabled (unmuted). all time indexes will be cleared and sampling rate informations will not be filled.

OPTIONS

<session-name>
    Name of the session. If a file called <session-name>.mrec already exists, it will be overwriten.

FILES

<session-name>.mrec
    Contains current state of session: list of ports with connections, record mode, mute state, name, takes map. List of time indexes. Sampling rate.

BUGS

Please report and monitor bugs using http://sourceforge.net/projects/meterec/

SEE ALSO
meterec(1) jackd(1)

AUTHOR

Fabrice Lebas <fabrice@kotoubas.net>